Improvement to the security of our online services

Leider ist diese Seite derzeit nicht in deutscher Sprache verfügbar.

The EPO uses encryption protocols to enable secure access to our online services and to protect your information.

To improve security, we will be progressively ending support for older protocols, while minimising the impact on our users.

As of 18 June 2018, you will need TLS 1.2 to connect securely to our online services (a secure connection is indicated by "https" in your browser's address bar). Older protocols such as TLS 1.0 and 1.1 will be unavailable from this date on.

Please therefore make sure that you are using the latest version of your browser (recommended), or at least one of the following compatible versions.

For desktop browsers:

  • Microsoft Internet Explorer: v11 or above
  • Microsoft Edge: any version
  • Google Chrome: v30 or above
  • Mozilla Firefox: v27 or ESR 31 or above
  • Apple Safari (Mac): v7 or above
  • Opera: v12.18 or above

For mobile browsers:

  • Apple Safari (iOS): v5 or above
  • Google Android: v5 or above

Quick Navigation